{% extends 'base.html' %}

{% block title %}{{ _('Team') }} - MetaBrainz Foundation{% endblock %}

{% block content %}
  <h1 class="page-title">{{ _('The MetaBrainz Team') }}</h1>
  <div id="team">

    <div class="person">
      <img class="pic" src="{{ url_for('static', filename='img/team/robert_kaye.jpg') }}">
      <div class="bio">
        <h4>{{ _('<span class="name">Robert Kaye</span> &mdash; Executive Director') }}</h4>
        <p>
          {{ _('Robert is the founder and lead geek for <a href="%(mb_url)s">MusicBrainz</a>, and Executive Director of
          the MetaBrainz Foundation, the non-profit organization that pays the bills for MusicBrainz. After studying Computer
          Engineering at Cal Poly, San Luis Obispo, he joined Xing Technology where he shaped the MP3 efforts and then spent
          time for the dot com boom on EMusic’s FreeAmp team. While at EMusic he started working on MusicBrainz, the open music
          encyclopedia, and fell in love with Open Source software.', mb_url='https://musicbrainz.org/') }}
        </p>
        <p>
          {{ _('Robert is also an active hardware hacker, creating art projects for Burning Man and Nowhere. He is the co-founder of
          <a href="%(pr_url)s">Party Robotics</a> where he co-created Bartendro the open source cocktail robot.',
          pr_url='https://partyrobotics.com') }}
        </p>
        <p>
          {{ _('He lives in Barcelona, Spain.') }}
        </p>
        <ul class="links">
          <li><strong>IRC:</strong> mayhem</li>
          <li><strong>GitHub:</strong> <a href="https://github.com/mayhem">mayhem</a></li>
          <li><strong>Twitter:</strong> <a href="https://twitter.com/mayhembcn">mayhemBCN</a></li>
        </ul>
      </div>
    </div>

    <div class="person">
      <img class="pic" src="{{ url_for('static', filename='img/team/michael_wiencek.jpg') }}"/>
      <div class="bio">
        <h4>{{ _('<span class="name">Michael Wiencek</span> &mdash; Senior Software Engineer') }}</h4>
        <p>
          {{ _('Michael is the senior developer for MusicBrainz, residing in his hometown of Chicago. He heard about MusicBrainz when
          he was still in grammar school, started editing in high school as his music collection got unwieldy, and participated
          in three GSoC projects during college. In his copious free time he enjoys going to concerts, making music no one will
          ever hear, binge-watching old TV shows, and being the best drummer in the world on Rock Band 4.') }}
        </p>
        <ul class="links">
          <li><strong>IRC:</strong> bitmap</li>
          <li><strong>GitHub:</strong> <a href="https://github.com/mwiencek">mwiencek</a></li>
          <li><strong>Last.fm:</strong> <a href="http://www.last.fm/user/fancy_lb_proxy">fancy_lb_proxy</a></li>
        </ul>
      </div>
    </div>

    <div class="person">
      <img class="pic" src="{{ url_for('static', filename='img/team/frederik_olesen.jpg') }}"/>
      <div class="bio">
        <h4>{{ _('<span class="name">Frederik “Freso” S. Olesen</span> &mdash; Community Manager') }}</h4>
        <p>
          {{ _('Hired in the fall of 2015 as the MetaBrainz Community Manager, Freso is in charge of most of the public communication
          channels (IRC, forums, blog, etc.) and various community projects (like the Google Code-in). He has been a
          <a href="%(mb_freso_url)s">MusicBrainz contributor since 2006</a> and an open source enthusiast for
          even longer.', mb_freso_url='https://musicbrainz.org/user/Freso') }}
        </p>
        <p>
          {{ _('On the rare occasions that he is not found in front of a monitor of some sort, Freso can be found
          <a href="%(mb_freso_artist)s">playing music</a> or (far more commonly)
          dancing to it. He has even taught some dance classes and workshops in
          <a href="%(bboy_url)s">b-boying</a>!',
          mb_freso_artist='https://musicbrainz.org/artist/d112e7ac-3811-4773-abe3-f06c5e697ff4',
          bboy_url='https://en.wikipedia.org/wiki/B-boying') }}
        </p>
        <p>
          {{ _('Freso was born and raised in Copenhagen, Denmark but now lives across the sound in Landskrona, Sweden.') }}
        </p>
        <ul class="links">
          <li><strong>IRC:</strong> Freso</li>
          <li><strong>MusicBrainz:</strong> <a href="https://musicbrainz.org/user/Freso">Freso</a></li>
          <li><strong>GitHub:</strong> <a href="https://github.com/Freso">Freso</a></li>
        </ul>
      </div>
    </div>

    <div class="person">
      <img class="pic" src="{{ url_for('static', filename='img/team/nicolas_tamargo.jpg') }}"/>
      <div class="bio">
        <h4>{{ _('<span class="name">Nicolás Tamargo</span> &mdash; Style Leader/Customer Support/Junior Software Engineer') }}</h4>
        <p>
          {{ _('Nicolás started as an editor, but was given the task to be the leader of everything
          style-related in MusicBrainz (except for fashion), then put up in charge of answering
          (or delegating!) support requests, and then allowed to actually write some code to make sure
          he never runs out of complaints to answer.
          When he\'s not actively working for MetaBrainz, he\'s busy <a href="%(mb_editors_url)s">editing MusicBrainz</a>,
          helping run <a href="%(wmee)s">Wikimedia Eesti</a>, devouring ice cream, and following
          the <a href="%(tartu_url)s">world\'s best football team</a> around the country.',
          mb_editors_url='https://musicbrainz.org/statistics/editors',
          tartu_url='https://en.wikipedia.org/wiki/Tartu_JK_Tammeka',
          wmee='http://wikimedia.ee') }}
        </p>
        <p>{{ _('He lives in Tartu, Estonia.') }}</p>
        <ul class="links">
          <li><strong>IRC:</strong> reosarevok</li>
          <li><strong>MusicBrainz:</strong> <a href="https://musicbrainz.org/user/reosarevok">reosarevok</a></li>
          <li><strong>GitHub:</strong> <a href="https://github.com/reosarevok">reosarevok</a></li>
       </ul>
      </div>
    </div>

    <div class="person">
      <img class="pic" src="{{ url_for('static', filename='img/team/laurent_monin.jpg') }}"/>
      <div class="bio">
        <h4>{{ _('<span class="name">Laurent Monin</span> &mdash; System Administrator') }}</h4>
        <p>
          {{ _('A zealous music devotee, Laurent Monin first stumbled upon MusicBrainz and Picard in attempts to codify his vast
          collection of over 1500 CDs. In addition to being a music fanatic, Laurent has been programming on anything with
          more than 1 bit since 1982 and has been an esteemed Linux system administrator since 1998.') }}
        </p>
        <p>
          {{ _('With his extensive repertoire of skills and passions, Laurent has actively contributed to a myriad of open source
          projects, notably <a href="%(elinks_url)s">ELinks</a> and
          <a href="%(geeqie_url)s">Geeqie</a>, and loves to tinker with the hardware of various audio
          gadgets, including amplifiers and loudspeakers. However, Laurent\'s contributions do not end there. He currently
          sustains the MetaBrainz servers while residing near Besançon, France.',
          elinks_url='https://en.wikipedia.org/wiki/ELinks',
          geeqie_url='https://en.wikipedia.org/wiki/Geeqie') }}
        </p>
        <ul class="links">
          <li><strong>IRC:</strong> zas</li>
        </ul>
      </div>
    </div>

    <div class="person">
      <img class="pic" src="{{ url_for('static', filename='img/team/yvan_rivierre.jpg') }}"/>
      <div class="bio">
        <h4>{{ _('<span class="name">Yvan Rivierre</span> &mdash; Software Engineer') }}</h4>
        <p>
          {{ _('Yvan is a software engineer for MusicBrainz and comes from Nancy, France. Initially he discovered MusicBrainz
          as a simple user, then started to edit it, then reported issues, then fixed issues reported by others, and got hired
          in the end. Besides that, he casually plays music, listens to music, eats music, … music, for an healthy way of life.') }}
        </p>
        <ul class="links">
          <li><strong>IRC:</strong> yvanzo</li>
        </ul>
      </div>
    </div>

    <div class="person">
      <img class="pic" src="{{ url_for('static', filename='img/team/nicolas_pelletier.jpg') }}"/>
      <div class="bio">
        <h4>{{ _('<span class="name">Nicolas Pelletier</span> &mdash; BookBrainz Lead,  Software Engineer & Graphic Designer') }}</h4>
        <p>
          {{ _('Nicolas comes from a graphic design background, but was always a computer and electronics tinkerer at heart.
          He followed his curiosity into the land of development never to return again. He has always had a passion for music
          and books, and enjoyed working on MetaBrainz projects so much he eventually joined the team.') }}
        </p>
        <p>
          {{ _('In his free time, Nicolas likes to go rock climbing, hence the nickname, and designing and building structures.') }}
        </p>
        <p>
          {{ _('Born in Canada and raised in France, Nicolas now lives in Barcelona, Spain.') }}
        </p>
        <ul class="links">
          <li><strong>IRC:</strong> monkey</li>
          <li><strong>GitHub:</strong> <a href="https://github.com/monkeydo">MonkeyDo</a></li>
        </ul>
      </div>
    </div>

    <div class="person">
      <img
        alt="Alastair Porter's photo"
        class="pic"
        src="{{ url_for('static', filename='img/team/alastair_porter.jpg') }}"
      />
      <div class="bio">
        <h4>{{ _('<span class="name">Alastair Porter</span> &mdash; AcousticBrainz Lead &amp; Software Engineer') }}</h4>
        <p>
          {{ _('Alastair has been involved with MusicBrainz for over a decade, starting by contributing data and later as the
          developer of the <a href="%(pymb_url)s">python webservice bindings</a>.',
          pymb_url="https://github.com/alastair/python-musicbrainzngs")}}
        </p>
        <p>
          {{ _('In 2014 while at the <a href="%(mtg)s">Music Technology Group</a>, he collaborated with MetaBrainz in developing and
          launching AcousticBrainz, and since then has worked on it as a volunteer. He now works with the MetaBrainz team
          as the lead AcousticBrainz developer.',
          mtg="https://www.upf.edu/web/mtg/") }}
        </p>
        <ul class="links">
          <li><strong>IRC:</strong> alastairp</li>
        </ul>
      </div>
    </div>

    <div class="person">
      <img
        alt="Kartik Ohri's photo"
        class="pic"
        src="{{ url_for('static', filename='img/team/kartik.jpeg') }}"
      />
      <div class="bio">
        <h4>{{ _('<span class="name">Kartik Ohri</span> &mdash; ListenBrainz/CritiqueBrainz/Android App Lead &amp; Junior Software Engineer') }}</h4>
        <p>
          {{ _('Kartik joined the MetaBrainz community during Google Code-In 2018 and since then there has been
          no looking back. Now as a contractor for MetaBrainz, Kartik leads the development of the MusicBrainz Android App and
          CritiqueBrainz projects. He also spends a lot of time on the AcousticBrainz and ListenBrainz projects.') }}
        </p>
        <ul class="links">
          <li><strong>IRC:</strong> lucifer</li>
          <li><strong>GitHub:</strong> <a href="https://github.com/amCap1712">amCap1712</a></li>
        </ul>
      </div>
    </div>

    <div class="person">
      <img
        alt="Akshat Tiwari's photo"
        class="pic"
        src="{{ url_for('static', filename='img/team/akshat.jpg') }}"
      />
      <div class="bio">
        <h4>{{ _('<span class="name">Akshat Tiwari</span> &mdash; Junior Software Engineer') }}</h4>
        <p>
          {{ _('Akshat started contributing to the MusicBrainz Android App out of love for the project and after dwelling
          on the variety of projects MetaBrainz operates, he decided to focus on the MusicBrainz project.
          He was accepted as a Google Summer of Code student and is now a contractor for MetaBrainz, where
          he focuses on the improvement of the MusicBrainz user interface and user experience.
          
          Akshat has always been fascinated by the creativity of people. He resides in New Delhi, India.') }}
        </p>
        <ul class="links">
          <li><strong>IRC:</strong> akshaaatt</li>
          <li><strong>GitHub:</strong> <a href="https://github.com/akshaaatt">akshaaatt</a></li>
          <li><strong>Medium:</strong> <a href="https://medium.com/@akshaaatt">akshaaatt</a></li>
        </ul>
      </div>
    </div>

    <h2>{{ _('Voluntary Project Leaders') }}</h2>

    <div class="person">
      <img class="pic" src="{{ url_for('static', filename='img/team/param_singh.jpg') }}" />
      <div class="bio">
        <h4>{{ _('<span class="name">Param Singh</span> &mdash; Former ListenBrainz team leader') }}</h4>
        <p>
          {{ _('Param is a software engineer and the former leader of the ListenBrainz project. Param
          joined MetaBrainz as a Google Summer of Code student in 2017 and has been part of MetaBrainz since then.
          Param loves both programming and music a lot, so MetaBrainz was love at first sight for him.
          When not staring at a screen, Param plays some chess and tries to listen to new music.') }}
        </p>
        <ul class="links">
          <li><strong>IRC:</strong> param</li>
          <li><strong>GitHub:</strong> <a href="https://github.com/paramsingh">paramsingh</a></li>
          <li><strong>Last.fm:</strong> <a href="http://www.last.fm/user/singhparam">singhparam</a></li>
          <li><strong>ListenBrainz:</strong> <a href="https://listenbrainz.org/user/iliekcomputers">iliekcomputers</a></li>
        </ul>
      </div>
    </div>

    <div class="person">
      <img
        alt="David Saunders' photo"
        class="pic"
        src="{{ url_for('static', filename='img/team/drsaunde.jpg') }}"
      />
      <div class="bio">
        <h4>{{ _('<span class="name">David "drsaunde" Saunders</span> &mdash; MusicBrainz Areas') }}</h4>
        <p>
          {{ _('David is in charge of adding new areas to MusicBrainz when they\'re requested by the community. He
          has been active in MusicBrainz for over a decade, and is one of the few editors to have surpassed the one
          million edits mark. A proud Canadian, when he\'s not in MusicBrainz, he is often enjoying some of his
          favourite things, such as <a href="%(thc_url)s">THC</a>, <a href="%(tfc_url)s">TFC</a>,
          <a href="%(cts_url)s">CTS</a> & <a href="%(gnt_url)s">GnT\'s</a>,
          as well as cheering for the Toronto Raptors.',
          thc_url='https://en.wikipedia.org/wiki/Tetrahydrocannabinol',
          tfc_url='https://en.wikipedia.org/wiki/Toronto_FC',
          cts_url='http://www.connectthesongs.com/',
          gnt_url='https://en.wikipedia.org/wiki/Gin_and_tonic') }}
        </p>
        <ul class="links">
          <li><strong>IRC:</strong> drsaunders</li>
          <li><strong>MusicBrainz:</strong> <a href="https://musicbrainz.org/user/drsaunde">drsaunde</a></li>
        </ul>
      </div>
    </div>

    <div class="person">
      <img
        alt="CatCat's photo"
        class="pic"
        src="{{ url_for('static', filename='img/team/catcat.jpg') }}"
      />
      <div class="bio">
        <h4>{{ _('<span class="name">C. "CatCat" Holm</span> &mdash; MusicBrainz Instruments') }}</h4>
        <p>
          {{ _('CatQuest, the Endeavouring Cat! (CatCat, for short) has been a MusicBrainz editor since 2004, and
          is in charge of adding and improving the musical instruments in MusicBrainz (the very unseriously-named,
          yet quite important "Instrument Inserter" position). When not looking all over the internet (and the library!)
          for instrument data, other hobbies include playing games, listening to all sorts of different music,
          Lego, colouring, and collecting all sorts of things, from stickers and stamps to bottlecaps.') }}
        </p>
        <ul class="links">
          <li><strong>IRC:</strong> CatQuest</li>
          <li><strong>MusicBrainz:</strong> <a href="https://musicbrainz.org/user/CatCat">CatCat</a></li>
          <li><strong>ListenBrainz:</strong> <a href="https://listenbrainz.org/user/CatCat">CatCat</a></li>
        </ul>
      </div>
    </div>

  </div>
{% endblock %}
